# GetAllMediaLibraryWriter

## Example Usage

```typescript
import { GetAllMediaLibraryWriter } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetAllMediaLibraryWriter = {
  tag: "Jamie P. Hanson",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `tag`              | *string*           | :heavy_check_mark: | The role of Writer | Jamie P. Hanson    |